https: //fonts.googleapis.com/css?family=Poppins&display=swap'
body {
	background-image: url(/cdn/templates/rvs_library/100/images/bg-business.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	background-attachment: unset;
	background-size: unset;
	background-color: #dfe7f6 !important;
}
h1,h2,h3,h4, body, div#selected_body, .rvsb_design_block, .uk-navbar-nav > li > a, div#selected_body a, #footerTemplate, #footerTemplate a {
	font-family: '
}
body, div#selected_body {
	color: #666;
}
body, div#selected_body, div#footerTemplate {
	font-size: 20px;
	line-height: normal;
}
h1,h2,h3 {
	color: #054a6e;
	font-weight: bold !important;
	font-family: '
}
h4,h5,h6 {
	color: #054a6e;
}
.rvsb_design_block h1 a,.rvsb_design_block h2 a,.rvsb_design_block h3 a,.rvsb_design_block h4 a,.rvsb_design_block h5 a,.rvsb_design_block h6 a {
	font-size: inherit !important;
}
div#selected_body a, div#selected_body a:visited {
}
div#selected_body a:hover, div#selected_body a:active {
	color: ;
}
.rvsb_design_block .uk-button,.rvsb_design_block .uk-button-blue,.rvsb_design_block .uk-button-primary,.rvsb_design_block .uk-button-primary:hover {
	border-color: ;
	color: ;
}
div#selected_body .uk-button:hover {
	opacity: 0.8;
}
div#selected_body .clearhr,div#selected_body .uk-icon {
	color: #054a6e;
}
.widget-categories {
}
.blog-post-meta,.blog-post-entry {
	opacity: 0.8;
}
aside .widget-blog-area {
	border: #0079d8 solid 0px;
	padding: 0px;
	background: transparent;
}
.widget-blog-area .border-title {
	border-bottom: #0079d8 solid 1px !important;
}
aside .widget-blog-area .uk-background-primary {
	background: transparent;
	border-bottom: #0079d8 solid 2px;
	padding: 5px;
}
.widget-blog-area .border-title-gray .uk-background-primary {
	background: transparent;
	border-bottom: #0079d8 solid 2px;
	padding: 5px;
}
.widget-blog-area .rv-background {
	background: #0079d8 !important;
}
aside .widget-blog-area h3 {
	color: #054a6e;
	margin: 0;
}
aside .widget-blog-area .triangle-down {
	border-top: 10px solid #0079d8 !important;
	border-color: #0079d8;
}
h2.blog-post-title a:link,h2.blog-post-title a:visited {
	color: #555 !important;
}
h2.blog-post-title:hover a {
	opacity: 0.8;
}
div#selected_body .blog-post-read a,div#selected_body .blog-post-read a:hover {
	color: #fff;
}
div#selected_body .blog-post-read a:hover {
	opacity: 0.8;
}
div#selected_body .uk-tab>li>a {
	color: inherit;
}
div#selected_body .uk-tab>li.uk-active>a,div#selected_body .uk-tab>li:hover>a {
	border-top: 3px solid #0079d8;
	color: inherit;
}
.rv-blog-design .uk-background-primary {
	border-bottom: #4dabff solid 0px !important;
}
.rv-blog-design .rv-blog-block-title {
	background: #4dabff;
}
.blog-category-style11 .blog-panel-box {
	border: 1px solid #4dabff;
	background: #fff;
}
.blog-category-style11 h2.blog-post-title a {
	color: #4dabff !important;
}
.blog-category-style11 .blog-post-entry a {
	color: #4dabff !important;
}
.blog-category-style11 .uk-icon {
	color: #4dabff !important;
}
.blog-category-style13 .blog-panel-box {
	border: 2px solid rgba(255, 255, 255, 0);
	background: rgba(255, 255, 255, 0.1);
	border-radius: 20px;
}
.blog-category-style13 h2.blog-post-title a {
	color: #4dabff !important;
}
.blog-category-style13 .blog-post-meta {
	color: #4dabff;
}
.blog-category-style13 .blog-post-entry a {
	color: #4dabff !important;
}
.blog-category-style13 .uk-icon {
	color: #4dabff !important;
}
div#selected_body .mgwidget .bgContent {
	background-color: transparent;
}
div#selected_body .containerWidget .card {
	color: #666;
}